/*
 Theme Name:   Charitywp Child (Edge Edition)
 Theme URI:    http://charitywp.thimpress.com/
 Description:  Charitywp Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     charitywp
 Version:      1.0.0
 Text Domain:  charitywp-child
*/

/*Header*/
.thim_header_custom_style header.site-header .main-menu .menu-item a {
    color: #1e73be;
}

.thim_header_custom_style header.site-header .main-menu .menu-item a:hover, .thim_header_custom_style header.site-header .main-menu .menu-item a:focus, .thim_header_custom_style header.site-header .main-menu .menu-item-has-children .sub-menu a:hover {
    color: #81d742!important;
}

.thim_header_custom_style header.site-header .thim-menu .main-menu .navbar-nav>.menu-item .icon-toggle, .thim_header_custom_style.thim_header_style2 header.site-header .top-header .top-sidebar .toggle-form {
  color: #333!important;
}

.thim-box-simple .title:after {
    background: #2d9367!important;
}

/*Headings*/
.top_site_main .page-title-wrapper {
  padding-top: 98px
}

.top_site_main {
  height: 298px!important;  
}

.top_site_main .page-title-wrapper .heading__primary {
  text-transform: uppercase;
}

.thim-heading .sc-heading .heading__primary {
  text-transform: uppercase
}

.thim-heading .sc-heading .line-heading {
  border-top: 2px solid #2d9367!important;
}

/*Homepage*/
body.home .thim-box-simple .title {
  padding-top: 10px
}

/*Blog*/
body.page-id-6702 article .entry-header {
  padding-left: 0
}

body.page-id-6702 article .entry-header .blog_title {
  line-height: 24px;
  min-height: 50px;  
}

body.page-id-6702 .entry-content a.readmore {
  text-transform: uppercase
}

body.page-id-6702 article .content-inner {
  border: 1px solid #ddd;
  margin-bottom: 20px
}

body.page-id-6702 article .content-inner .entry-header {
  padding: 20px 20px 0 20px
}

body.page-id-6702 article .content-inner .entry-content {
  padding: 0 20px 20px 20px
}

/*Misc*/
.counter-box .counter-number {
    color: #2d9367!important;
}

body.page-id-6392 article {
  text-align: center
}
